@media (max-width:900px){
  .ypfov4nptz .okml5t0fewybnq9{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xo7x8u7h{justify-content:flex-start}
  .f8hxuo0i8d9sn,.uvvjnssyamsw,.m8kvmndjl5d,.ieggcsd7gdggt,.t63oafildq{grid-template-columns:1fr!important}
  .kpvqlha{display:block!important;transform:none!important}
  .xw8gkb2btahobi .m8kvmndjl5d{grid-template-columns:1fr}
  .ca9qk3geajoa1 h2{font-size:34px}
}
@media (max-width:560px){
  .okml5t0fewybnq9{width:min(100% - 24px,1180px)}
  .f8hxuo0i8d9sn{padding:18px}
  .x9n76c633c{padding:6px 7px;font-size:13px}
  .kts3ntw,.kpvqlha,.jsuy0ld,.itzey17phxvb,.peuh826b,.ek1ibroxb77kko{padding:16px}
}
